body { 
  behavior:url(csshover3.htc);
  background-color: #F9F793;; 
} 

#menu_pic, #menu_pic ul {
  display:table;
  position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 200px;
	}
	
	#menu_pic li {
  position: relative;
  float:left;
  height:50px;
  margin:3px auto;
  background: url("../images/buttons.gif") no-repeat top left;

  }
  
#menu_pic li a {
  display:inline-block;
  text-decoration: none;
  vertical-align:middle;
  width: 145px;
  font:16px/20px Verdana; 
  text-align: left;
	color:#F9F793;
	margin-left:50px;
	margin-right: 5px;
	cursor:pointer; 
  outline: none;
  }
  
#menu_pic li a:hover {color:white;}
#menu_pic li:hover {background: url("../images/buttons.gif") no-repeat bottom left; }

#menu_pic li em {
  display:inline-block;
  vertical-align:middle;
  height:90%;
  width:0px;
}

#menu_pic img {
  position: absolute;
  left: 3px;
  bottom: 7px;
  filter:expression(fixPNG(this));
}
